{"menu":[
{"popup":[
	{"txt":"自動更新有効","cmd":"auto.refresh"},
	null,
	{"txt":"自動更新 - １分毎","script":"reserved\\autoRefresh1m.js"},
	{"txt":"自動更新 - ３分毎","script":"reserved\\autoRefresh3m.js"},
	{"txt":"自動更新 - ５分毎","script":"reserved\\autoRefresh5m.js"},
	{"txt":"自動更新 - １０分毎","script":"reserved\\autoRefresh10m.js"},
	{"txt":"自動更新 - ３０分毎","script":"reserved\\autoRefresh30m.js"},
	{"txt":"自動更新 - １時間毎","script":"reserved\\autoRefresh60m.js"},
	null,
	{"txt":"自動更新 - ユーザ指定","script":"reserved\\autoRefreshInput.js"}]}
]}